<template>
	<div class="finalPassword">
		<h1>This is the final password page</h1>
		<router-link to="/end"><button>validate</button></router-link>
	</div>
</template>

<style>
	@media (min-width: 1024px) {
		.finalPassword {
			min-height: 100vh;
			display: flex;
			align-items: center;
		}
	}
</style>
